<template>
  <div class="fields_module">
    <TemplateComponent
      v-for="(child, index) in value"
      :key="'fields-module-child' + index"
      :value="child"
    />
  </div>
</template>
<script>
import TemplateComponent from '../template/TemplateComponent.vue';
export default {
  name: 'TopModule',
  components: {
    TemplateComponent,
  },
  props: {
    value: {
      type: Array,
      default: () => {
        return [];
      },
    },
  },
  data() {
    return {

    };
  },
};
</script>
<style lang="scss" scoped>
.fields_module {

}
</style>
